
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
    vertical-align: top;
	line-height: normal;
}

#pageHead .glovalNavi{
	border:solid #cccccc;
	border-width:1px 0;
}

#pageHead .glovalNavi ul li {
	list-style: none;
	width: 90px;
	float: left;
	border-left: solid 1px #cccccc;
	padding: 0 10px;
	text-align: center;
	font-size: 15px;
	line-height: 1.429;
}

#pageHead .glovalNavi ul li:first-child { 	    border-left: none;
}
	

#pageHead .glovalNavi ul {
	margin: 0;
	padding: 0;
}

#pageHead .glovalNavi ul li a {
	color: inherit;
	text-decoration: none;
	display: block;
	padding: 5px 0;
}

#pageHead .glovalNavi ul li a:hover,
#pageHead .glovalNavi ul li.current a {
	background-color: #cccccc;
}

/*見出し*/
#pageBodyMain .pageTitle h1{
	font-size: 24px;
	background-color: #f2f2E5;
	padding: 5px 15px;
	line-height: 1.231;
	margin-top: 0px;
}

#pageBodyMain .pageTitle h2{
	font-size: 20px;
	border-bottom: 1px solid #cccccc;
	border-left: 7px solid #cccccc;
	padding: 2px 5px;
	margin-bottom: 5px;
	line-height: 1.375;
	text-align: left;
 }

#pageBodyMain .pageTitle p{
	font-size: 16px;
	line-height: 1.231;
	text-align: left;
	padding: 5px;
	margin: 5px 5px;
 }
 
 #pageBodyMain .pageTitleMain h2{
	font-size: 21px;
	margin-bottom: 5px;
	line-height: 1.375;
	text-align:center;
 }
 
 #pageBodyMain .pageTitleMain p{
	font-size: 17px;
	line-height: 1.231;
	text-align: center;
	margin: 5px 5px;
 }
 
 

h1{
	font-size: 20px;
	color: #000000;
	text-align: left;
	padding-top: 0em;
	padding-bottom: 0em;
	line-height: 0.3em;
}

table.top{
 border-collapse: collapse;
}

table.top tr{
 vertical-align: top;
 text-align: center;
 margin: 0;
}


table.top td{
	font-size: 13px;
	text-align: center;
	padding: 0.3em 0;
}


table.type{
 border-collapse: collapse;
}
table.type h2{
	font-size: 19px;
	text-align: left;
	margin: 0px;
	padding-top: 0.3em;
	padding-right: 0.4em;
	padding-bottom: 0.3em;
	padding-left: 0em;
}
table.type tr{
 vertical-align: top;
 text-align: left;
}
table.type p{
 font-size: 15px;
 line-height: 20px;    text-align: center;
 padding-top: 0.3em 0.4em;
}
table.type td{
	font-size: 16px;
	line-height: normal;
	text-align: left;
	vertical-align: top;
	padding: 0.3em 0.4em;
}

table.type ul li{
	pdding: 0;
	list-style-position: outside;
	list-style-type: circle;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}

table.type ol li{
	pdding: 0;
	list-style-position: outside;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}




table.menu colgroup.name{
 background-color: #E6E6FA;
}
table.menu colgroup.body{
 background-color: #ffffff;
}

table.menu th{
 border: solid 1px #999999;
 font-size: 12px;
 text-align: left;
 padding-top: 0.3em 0.4em;
}
table.menu td{
 font-size: 12px;
 text-align: left;
 padding: 0.1em 0.1em;
}
table.menu tr{

 text-align: left;
}






table.feature1 colgroup.name{
 background-color: #E6E6FA;
}
table.feature1 colgroup.body{
 background-color: #ffffff;
}
table.feature1{
 border: solid 1px #999999;
 border-collapse: collapse;
}
table.feature1 th{
 border: solid 1px #999999;
 font-size: 12px;
 text-align: center;
 padding-top: 0.3em 0.4em
}
table.feature1 td{
 border: solid 1px #999999;
 font-size: 12px;
 text-align: center;
 padding-top: 0.3em 0.4em
}
table.feature1 tr{

 text-align: left;
}

table.machine td{
 font-size: 12px;
 text-align: center;
 padding-top: 0.3em 0.4em
}
table.machine tr{
 vertical-align: top;
}


table.spec1{
 border: solid 1px #999999;
 border-collapse: collapse;
}
table.spec1 th{
	border: solid 1px #999999;
	font-size: 14px;
	text-align: left;
	padding: 0.3em 0.4em;
	font-style: normal;
}
table.spec1 td{
	border: solid 1px #999999;
	font-size: 14px;
	text-align: center;
	padding: 0.3em 0.4em;
	vertical-align: middle;
}
table.spec1 tr{
 border: solid 1px #999999;
 font-size: 12px;
 text-align: left;
 padding-top: 0.3em 0.4em;
}


table.spec2{
 border: solid 1px #999999;
 border-collapse: collapse;
}
table.spec2 th{
	border: solid 1px #999999;
	font-size: 15px;
	text-align: center;
	padding-top: 0.3em 0.4em;
	font-style: normal;	
	vertical-align: middle;
	
}
table.spec2 td{
	border: solid 1px #999999;
	font-size: 15px;
	text-align: center;
	padding-top: 0.3em 0.4em;
	vertical-align: middle;
}
table.spec3 tr{
 border: solid 1px #999999;
 font-size: 15px;
 text-align: left;
 padding-top: 0.3em 0.4em;
}

table.spec3{
 border: solid 1px #999999;
 border-collapse: collapse;
}
table.spec3 th{
	border: solid 1px #999999;
	font-size: 15px;
	text-align: center;
	padding-top: 0.3em 0.4em;
	font-style: normal;	
	vertical-align: middle;
	
}
table.spec3 td{
	border: solid 1px #999999;
	font-size: 15px;
	text-align: left;
	padding: 0.3em 0.4em;
	vertical-align: middle;
}
table.spec3 tr{
 border: solid 1px #999999;
 font-size: 15px;
 text-align: left;
 padding-top: 0.3em 0.4em;
}

/*ページフッター*/
#pagefoot{
	border-top: solid 1px #cccccc;
	margin-top: 15px;
}

#copyright small{
	font-size: 12px;
	line-height:1.5;
}